 .u-section-1 {
  background-image: url("images/conocimiento.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 796px;
}

.u-section-1 .u-group-1 {
  width: 599px;
  min-height: 262px;
  height: auto;
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 505px auto 29px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-line-1 {
  width: 431px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 675px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 230px;
  }

  .u-section-1 .u-line-1 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 643px;
}

.u-section-2 .u-text-1 {
  margin: 35px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-2 .u-blog-1 {
  margin-top: 27px;
  margin-bottom: 35px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 420px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 140px;
  margin-top: 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 140px;
  margin-top: 20px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 140px;
  margin-top: 20px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 698px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 0;
  --radius: 50px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-3 .u-text-1 {
  margin: 35px auto 0 1px;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-line-1 {
  width: 438px;
  margin: 29px auto 0 1px;
}

.u-section-3 .u-text-3 {
  margin: 41px 1px 0;
}

.u-section-3 .u-list-1 {
  margin: 30px 1px 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: 380.656px 380.656px 380.656px;
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 375px;
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 184px;
  height: 178px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(to right, #478ac9, #003c61);
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  --radius: 10px;
  width: 184px;
  height: 178px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(to right, #478ac9, #003c61);
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  --radius: 10px;
  width: 184px;
  height: 178px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(to right, #478ac9, #003c61);
  margin: 30px auto 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 4.14%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-line-1 {
    width: 397px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 287px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-line-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }
} .u-section-4 {
  min-height: 651px;
}

.u-section-4 .u-image-1 {
  min-height: 621px;
  --radius: 50px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/6-steps-to-host-webinar-1595848081.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin-top: 15px;
  margin-bottom: 15px;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 924px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 797px;
    margin-bottom: 20px;
    min-height: 554px;
    background-position: 50% 50%;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 960px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 951px;
    margin-bottom: 15px;
    min-height: 524px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 978px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 945px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 562px;
  }

  .u-section-4 .u-image-1 {
    min-height: 472px;
    width: 340px;
    margin: 45px auto;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 779px;
}

.u-section-5 .u-text-1 {
  margin: 33px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 38px auto 0 0;
}

.u-section-5 .u-line-1 {
  width: 912px;
  height: 0;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 23px;
}

.u-section-5 .u-image-1 {
  min-height: 583px;
  background-image: url("images/la-imagen-muestra-un-escritorio-moderno-con-una-computadora-porttil-abierta-mostrando-grficos-y-t.jpg");
  background-position: 50% 50.5%;
  background-size: auto 155%;
  --radius: 40px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 592px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 19px auto 0 38px;
}

.u-section-5 .u-accordion-1 {
  width: 614px;
  margin: 11px 13px 0 auto;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-4 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-5 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-7 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-6 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-6 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-7 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-7 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-9 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-8 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-8 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-8 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-10 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-9 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-9 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-9 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-11 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-10 {
  background-image: none;
  --radius: 10px;
  padding: 10px 20px;
}

.u-section-5 .u-icon-10 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-5 .u-accordion-pane-10 {
  min-height: 79px;
  background-image: none;
  height: auto;
}

.u-section-5 .u-container-layout-12 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 481px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-5 .u-accordion-1 {
    width: 548px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 368px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-accordion-1 {
    width: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 662px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 417px;
  }

  .u-section-5 .u-accordion-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 684px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 46px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 611px;
}

.u-section-6 .u-container-layout-1 {
  padding: 21px 0;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 25px;
}

.u-section-6 .u-accordion-1 {
  width: 614px;
  margin: 13px auto 0;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-5 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-6 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-6 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-7 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-7 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-7 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-8 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-8 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-8 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-9 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-9 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-9 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-9 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-10 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-10 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-icon-10 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-6 .u-accordion-pane-10 {
  min-height: 80px;
  height: auto;
}

.u-section-6 .u-container-layout-11 {
  padding: 20px;
}

.u-section-6 .u-image-1 {
  min-height: 592px;
  background-image: url("images/firma-electronica-avanzada2.jpg");
  --radius: 40px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-12 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-6 .u-accordion-1 {
    width: 548px;
  }

  .u-section-6 .u-image-1 {
    min-height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-accordion-1 {
    width: 420px;
  }

  .u-section-6 .u-image-1 {
    min-height: 374px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 673px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-accordion-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 424px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 694px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 52px;
  margin-bottom: 52px;
}

.u-section-7 .u-image-1 {
  min-height: 590px;
  background-image: url("images/Imagen---1920x694-La-norma-ISO-37001.jpg");
  background-position: 60.75% 50%;
  background-size: cover;
  --radius: 40px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-7 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-7 .u-text-1 {
  margin: 0 0 0 32px;
}

.u-section-7 .u-accordion-1 {
  width: 614px;
  margin: 10px 19px 0 auto;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-7 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-6 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-7 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-7 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-9 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-8 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-8 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-8 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-10 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-9 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-9 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-9 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-11 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-10 {
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-icon-10 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-7 .u-accordion-pane-10 {
  min-height: 80px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-12 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-7 .u-image-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-7 .u-accordion-1 {
    width: 548px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-7 .u-image-1 {
    min-height: 372px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-accordion-1 {
    width: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-7 .u-image-1 {
    min-height: 670px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    min-height: 422px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1268px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 51px auto 0 4px;
}

.u-section-8 .u-text-2 {
  margin: 17px 100px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 30px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 1070px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-8 .u-accordion-1 {
  width: 590px;
  margin: 0 auto;
}

.u-section-8 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px 60px;
}

.u-section-8 .u-text-5 {
  margin: 0;
}

.u-section-8 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-5 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-5 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-6 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-6 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-7 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-7 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-7 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-8 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-8 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-8 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-8 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-9 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-9 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-9 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-9 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-10 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-10 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-10 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-10 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-11 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-11 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-11 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-11 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-12 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-12 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-12 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-12 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-13 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-13 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-13 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-13 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-14 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-14 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-14 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-14 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-15 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-15 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-15 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-15 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-16 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-16 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-16 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-16 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-17 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-17 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-17 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-17 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-18 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-18 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-18 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-18 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-19 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-19 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-19 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-19 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-20 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-20 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-20 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-20 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-21 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-21 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-21 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-21 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-22 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-22 {
  font-weight: 700;
  background-image: none;
  --radius: 10px;
  padding: 10px 30px;
}

.u-section-8 .u-icon-22 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-8 .u-accordion-pane-22 {
  min-height: 85px;
  height: auto;
}

.u-section-8 .u-container-layout-23 {
  padding: 20px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 1070px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-24 {
  padding: 30px 28px;
}

.u-section-8 .u-shape-1 {
  width: 407px;
  height: 513px;
  --top-left-radius: 10px;
  margin: 194px auto 0 0;
}

.u-section-8 .u-image-1 {
  width: 380px;
  height: 507px;
  --top-left-radius: 10px;
  margin: -466px auto 0 58px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 882px;
  }

  .u-section-8 .u-accordion-1 {
    width: 503px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 868px;
  }

  .u-section-8 .u-container-layout-24 {
    padding-right: 0;
  }

  .u-section-8 .u-shape-1 {
    width: 351px;
    height: 477px;
    margin-top: 0;
  }

  .u-section-8 .u-image-1 {
    width: 377px;
    height: 498px;
    margin-top: -420px;
    margin-right: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-accordion-1 {
    width: 378px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 665px;
  }

  .u-section-8 .u-container-layout-24 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-shape-1 {
    width: 392px;
    height: 528px;
    margin-left: 106px;
  }

  .u-section-8 .u-image-1 {
    width: 408px;
    height: 543px;
    margin-top: -468px;
    margin-right: auto;
    margin-left: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 700px;
  }

  .u-section-8 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-shape-1 {
    width: 445px;
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    margin-left: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-8 .u-accordion-1 {
    width: 320px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-8 .u-container-layout-24 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-8 .u-shape-1 {
    width: 300px;
    height: 392px;
  }

  .u-section-8 .u-image-1 {
    width: 276px;
    height: 386px;
    margin-top: -342px;
    margin-left: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 255px;
}

.u-section-9 .u-text-1 {
  margin: 34px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 32px auto 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 45px auto 34px;
}